Subject: Re: Darwin fish orientation and leggedness

From: Pru Skillman <[email-masked]>
Date: Mon, 19 Dec 2005 20:25:17 -0800 (PST)

Thank you for your quick responce. 
   
  From what I've read, The reason the Darwin fish faces the right is to show that he is moving forward, on to bigger and better things, like land. The Jesus fish (which always looks left) is going backwards in time.
   
  As you can see in the pictures I attached, I didn't get any words in it at all, so that isn't an issue. And, yes, at current mine has only 2 legs showing.
   
  I love the way you explained my head as his goal... I believe I will adopt that meaning for myself.
   
  I'm still trying to decide if I will get another one on my right side, facing right, or if I will just learn to love my backwards Darwin all by himself... Now that you've seen the tattoo, and you know I'm not teasing, your opinion on another fish would be wonderful.
   
                                                                                 Thank You,
                                                                                      ~Pru~

Info Person <[email-masked]> wrote: 
  Dear Pru,

Just in case you are not teasing us, we'll start by saying that we look 
forward to the day that this problem is so common that everyone knows a 
good answer.

I am unaware of any difference in meaning in Darwin fish that face to 
our left or to our right. It IS important that the tatoo artist does 
not flip the letters DARWIN, but maintains the direction of the letters. 
NIWRAD (or something like that) is not cool.

I also am not aware of any significance attached to 4 or 2 legs showing. 
I always assumed that the mythical creature had 4 legs, but in the 
two legged representation the legs were aligned side by side, like a 
soldier at attention.

>From your letter I gather you did this aspect correctly, but just in 
case anyone asks: if I had these tatoos done, I would definitely arrange 
them to face TOWARD my face. Usually the head end of a creature is at 
the end where he/she is going, and your own marvelous head will occur at 
a later stage in this mythic representation of evolution.

All of this is, of course, JMHO.

Best wishes,

- Info Person at DarwinDay.org

PS If you enjoy this advice, feel free to share it with your friends and 
even create a Darwin Day celebration event for February 12. Perhaps a 
mass tatooing session....

If you plan an event, please register it at our Web site. And everyone 
is always welcome to browse over to DarwinDay.org, just to see what we 
are doing.

- IP
----------------------------------

Pru Skillman wrote:
> Hello, my name is Pru, I'm 20 yrs old and I live in Kansas City Mo. I 
> have a serious problem... Its serious to me anyway... I went out to get 
> a tattoo the other night that I've wanted for a long time... a little 
> Darwin fish on my left collar bone... anyhow, the tattoo artist asked me 
> if I like all my tattoos to be semetrical, I said yes, so he suggested 
> that I flip it around so it would face inward... I went along with him 
> because I figured he was the expert, but shorly after he was done it 
> dawned on me that my Darwin fish was facing to the LEFT, NOT THE RIGHT 
> as he's supposed to... So what should I do? I've see little darwin fish 
> that face the left with four legs instead of two... What does that mean, 
> how is it different? I was thinking of adding two legs to my left facing 
> Darwin fish, then putting a Right facing one on my right collar bone. 
> What would you suggest...
> Regretably 
> inked in KC,
> 
> -PRU-

Check out my My Space!!!  ----------->      www.MySpace.com/Punk_Mamma_Pru

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com